html, body {
	padding: 0;
	margin: 0;
	height: auto;
	
	font-family: "Lucida Grande", "Verdana", sans-serif;
}
body {
	background-image: url(../../images/background.png);
	padding: 0 20px;
}

img.logo {
}
.center {
	max-width: 512px;
	display: block;
	margin: 70px auto 0 auto;
	border: 1px #000 solid;
	padding: 50px 50px 25px 50px;
	background-color: #fff;
	box-shadow: 0 0 10px #000000;
	border-radius: 5px;
	text-align: center;
}

a.button {
	text-decoration: none;
	display: inline-block;
	
	cursor: pointer;
	margin: 0 auto;
	border: 2px #000 solid;
	border-radius: 5px;
	padding: 10px;
	color: #fff;
	background-color: #0084ff;
}
a.button:hover {
	color: #000;
	background: #fff;
}
a.register {
	margin-bottom: 2em;
}
.registered {
	position: absolute;
}
@media (min-width: 401px) {
	a.registered {
		top: 0;
		right: 0;
		
		border-top: none;
		border-right: none;
		border-radius: 0 0 0 5px;
	}
}
@media (max-width: 430px) {
	a.button {
		font-size: 0.88em;
	}
}
@media (max-width: 400px) {
	.center {
		margin-top: 30px;
		margin-bottom: 14px;
	}
	a.registered {
		top: auto;
		right: 0;
		
		border-right: none;
		border-bottom: none;
		border-radius: 5px 0 0 0;
	}
}
@media (max-width: 400px) and (min-height: 602px) {
	.registered {
		bottom: 0;
	}
}

.footer {
	text-align: center;
}
.center h1 {
	margin: 0;
	text-align: center;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 2.2em;
}
.subtitle, .credits {
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.75em;
	
	text-align: center;
}
.subtitle {
	margin: 1em 0 0.5em 0;
}
.credits {
	margin: 0 0 1em 0;
}
@media (max-width: 500px) {
	.subtitle {
		font-size: 1.2em;
	}
	.credits {
		font-size: 1em;
	}
}

footer {
	display: none;
}